<ion-header class="header-dialog">
	<ion-toolbar mode="ios" class="header-page" color="light">
		<ion-buttons slot="start">
			<ion-button (click)="cancel()">
				<ion-icon slot="icon-only" name="close"></ion-icon>
			</ion-button>
		</ion-buttons>
	</ion-toolbar>
</ion-header>
<ion-content class="dialog-congratulations has-fixed-bottom">
	<h2 class="title">Chúc mừng</h2>
	<div class="dialog-congratulations-content">
		<div class="dialog-congratulations-tag">
			{{soPoint}}
		</div>
	</div>
	<h2 class="desc">Bạn đã được tặng {{soPoint}} point.</h2>
</ion-content>

<ion-fab vertical="bottom">
	<div class="fixed-bottom-container">
		<div class="fixed-bottom-container-row">
			<ion-button style="width: 100%" class="add-btn" color="light" expand="block" size="default"
				(click)="cancel()">
				Đóng
			</ion-button>
			<ion-button style="width: 100%" class="add-btn" color="secondary" expand="block" size="default"
				(click)="xemPoint()">
				Xem point
			</ion-button>
		</div>
	</div>
</ion-fab>